  h1,h2,h3,h4,h5,h6,p {FONT-FAMILY: arial,helvetica,sans-serif}
  tr,td     	{FONT-FAMILY: arial,helvetica,sans-serif;FONT-SIZE: 10pt;}
  body		{BACKGROUND-COLOR:#b0c4de;}
  .c     	{FONT-FAMILY: arial,helvetica,sans-serif;FONT-SIZE: 10pt;}
  .s     	{FONT-FAMILY: arial,helvetica,sans-serif;FONT-SIZE: 8pt;}
  .i		{FONT-FAMILY: arial,helvetica,sans-serif;FONT-SIZE: 8pt;}
  .h		{FONT-FAMILY: arial,helvetica,sans-serif;FONT-SIZE: 8pt;
				BACKGROUND-COLOR:gainsboro;}
  .title 	{FONT-FAMILY: arial,helvetica,sans-serif;FONT-SIZE: 14pt;
			FONT-STYLE:bold; FONT-WEIGHT:800; COLOR:#bbbbff}
  .in	 	{WIDTH:64px; TEXT-ALIGN: right;}
  .zm	 	{WIDTH:32px; TEXT-ALIGN: right;}
  .lrg		{FONT-SIZE: 12pt;font-weight:bold;}
	.helplink
	{
		color: #ff4400; 
		font-size: 12pt;
		font-weight: bold;
	}
  .quicklook {
  BACKGROUND-COLOR:#e8e8e8; 
  }
  
  a.quicklook:hover {COLOR:#DD9900;}
  
  a		{COLOR: #000066;text-decoration:none;}
  a:hover	{COLOR:#FFFFFF}
